@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.body{
 background-image: url('./../assets/images/background.jpg'); 
  background-repeat: no-repeat;
  background-size: cover;
}


.profile-page {
    width: 824px;
    margin: auto;
    background-color: #48c9b0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    height: 656px;
    margin-top: 100px;
    margin-bottom: 200px;
    border-radius: 20px;
  }
  .left{
      width: 360px;
      float: left;
      height: 592px;
      text-align: center;
  }
  .right{
      width: 824px;
      float: left;
      height: 360px;
      text-align: center;
  }

  .bottom{
      width: 824px;
      height: 64px;
      text-align: center;
      float: left;
      margin-top: 40px;

  }
  .img{
      border: #17a589 solid;
      border-width: 1px;
      border-radius: 96px;
      margin-top: 20%;
  }

  .form1 {
    position: relative;
    z-index: 1;
    padding: 20px;
    max-width: 360px;
    margin: 0 auto 100px;
    margin-top: 8;
    
  }

  .form2 {
    width: 656px;
    height: 64px;
    text-align: center;
    position: relative;
    
  }
  .form1 input {
    font-family: FontAwesome, "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 5px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius:10px;
    
  }
  .form1 button {
    font-family: "Titillium Web", sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .1em;
    outline: 0;
    background: #17a589;
    width: 100%;
    border: 0;
  border-radius:30px;
    margin: 0px 0px 8px;
    padding: 15px;
    color: #FFFFFF;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    transition: all 0.2s;
    float: left;
    width: 128px;
  
  }
  .form1 button:hover,.form button:focus {
    background: #148f77;
     box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-4px);
  }
  .form1 button:active {
    transform: translateY(2px);
    box-shadow: 0 2.5px 5px rgba(0, 0, 0, 0.2);
  }


  p{
    font-family: "Titillium Web", sans-serif;
    color: #148f77;
  }